
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 864px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/051a9808a091af290d048e5a7ee1c51f.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/83d55be844c87b6061ad9e785b3fd154.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1078px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1028px; overflow: hidden; min-height: 1078px; }
#wb_element_instance26 { top: 4px; left: 106px; min-width: 108px; width: 108px; min-height: 131px; height: 131px; display: block; z-index: 387; overflow: hidden; }
#wb_element_instance26 img { width: 110px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #545354; }
#wb_element_instance27 .btn-collapser > .icon-bar { background-color: #545354; }
#wb_element_instance27 .btn-collapser:hover { background-color: #bcbcbc; border-color: #8c8f8b; }
#wb_element_instance27 .btn-collapser:hover > .icon-bar { background-color: #8c8f8b; }
#wb_element_instance27 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 588; }
#wb_element_instance27 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance27 > ul { display: none; }
#wb_element_instance27.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance27.collapse-expanded > ul > li { display: block; }
#wb_element_instance27.collapse-expanded li > ul { position: static; }
#wb_element_instance27.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance27.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: left; }
#wb_element_instance27 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance27 li { margin: 10px 10px 10px 10px; }
#wb_element_instance27 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 25px 'Black Han Sans',Arial,sans-serif; text-decoration: none; color: #545354; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 5px solid #060659; font: normal normal 25px 'Black Han Sans',Arial,sans-serif; text-decoration: none; color: #8c8f8b; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance27 li.active > a { border: 5px solid #060659; font: normal normal 25px 'Black Han Sans',Arial,sans-serif; text-decoration: none; color: #8c8f8b; line-height: 27px; background: transparent none repeat left top; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 390; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 40px; left: 60px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 6; }
#wb_element_instance30 { top: 90px; left: 57px; min-width: 199px; width: 199px; min-height: 210px; height: 210px; display: block; z-index: 7; }
#wb_element_instance30 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 199px; height: 210px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 110px; left: 70px; min-width: 250px; width: 250px; min-height: 180px; height: 180px; display: block; z-index: 8; }
#wb_element_instance32 { top: 320px; left: 36px; min-width: 247px; width: 247px; min-height: 130px; height: 130px; display: block; z-index: 9; }
#wb_element_instance32 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 247px; height: 130px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 331px; left: 45px; min-width: 230px; width: 230px; min-height: 108px; height: 108px; display: block; z-index: 10; }
#wb_element_instance34 { top: 470px; left: 1px; min-width: 318px; width: 318px; min-height: 294px; height: 294px; display: block; z-index: 11; overflow: hidden; }
#wb_element_instance34 img { width: 500px; height: 300px; display: block; position: relative; left: -80px; top: -10px; max-width: inherit; }
#wb_element_instance35 { top: 784px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance36 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 755px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 969px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 919px; overflow: visible; min-height: 969px; }
	#wb_element_instance26 { top: 5px; left: 0px; min-width: 110px; width: 110px; min-height: 133px; height: 133px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 110px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { top: 21px; left: 110px; min-width: 440px; width: 440px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance27 ul { background: transparent none repeat left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { top: 30px; left: 602px; min-width: 152px; width: 152px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance29 { top: 40px; left: 284px; min-width: 200px; width: 200px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance30 { top: 101px; left: 10px; min-width: 257px; width: 257px; min-height: 249px; height: 249px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 257px; height: 249px; }
	#wb_element_instance31 { top: 101px; left: 24px; min-width: 290px; width: 290px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance32 { top: 380px; left: 10px; min-width: 247px; width: 247px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 247px; height: 200px; }
	#wb_element_instance33 { top: 396px; left: 24px; min-width: 230px; width: 230px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance34 { top: 105px; left: 280px; min-width: 595px; width: 595px; min-height: 550px; height: 550px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 942px; height: 560px; display: block; position: relative; left: -150px; top: -10px; max-width: inherit; }
	#wb_element_instance35 { top: 784px; left: 0px; display: block; }
	#wb_element_instance36 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 974px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 924px; overflow: visible; min-height: 974px; }
	#wb_element_instance26 { top: 2px; left: 0px; min-width: 111px; width: 111px; min-height: 135px; height: 135px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 110px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { top: 40px; left: 117px; min-width: 872px; width: 872px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance27 ul { background: transparent none repeat left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { top: 10px; left: 780px; min-width: 196px; width: 196px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 40px; left: 396px; min-width: 200px; width: 200px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance30 { top: 101px; left: 33px; min-width: 310px; width: 310px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 310px; height: 310px; }
	#wb_element_instance31 { top: 100px; left: 50px; min-width: 290px; width: 290px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance32 { top: 420px; left: 33px; min-width: 310px; width: 310px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 310px; height: 240px; }
	#wb_element_instance33 { top: 435px; left: 50px; min-width: 280px; width: 280px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance34 { top: 100px; left: 378px; min-width: 595px; width: 595px; min-height: 550px; height: 550px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 942px; height: 560px; display: block; position: relative; left: -150px; top: -10px; max-width: inherit; }
	#wb_element_instance35 { top: 784px; left: 0px; display: block; }
	#wb_element_instance36 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 202px; }
	#wb_main { height: 859px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1135px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1085px; overflow: visible; min-height: 1135px; }
	#wb_element_instance26 { top: 0px; left: 3px; min-width: 167px; width: 167px; min-height: 203px; height: 203px; display: block; overflow: hidden; }
	#wb_element_instance26 img { width: 170px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance27 { top: 75px; left: 195px; min-width: 1005px; width: 1005px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance27 ul { background: transparent none repeat left top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { top: 30px; left: 940px; min-width: 237px; width: 237px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 40px; left: 396px; min-width: 200px; width: 200px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance30 { top: 101px; left: 33px; min-width: 277px; width: 277px; min-height: 239px; height: 239px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 277px; height: 239px; }
	#wb_element_instance31 { top: 110px; left: 45px; min-width: 290px; width: 290px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance32 { top: 360px; left: 30px; min-width: 360px; width: 360px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 360px; height: 290px; }
	#wb_element_instance33 { top: 370px; left: 45px; min-width: 325px; width: 325px; min-height: 252px; height: 252px; display: block; }
	#wb_element_instance34 { top: 110px; left: 440px; min-width: 702px; width: 702px; min-height: 649px; height: 649px; display: block; overflow: hidden; }
	#wb_element_instance34 img { width: 1110px; height: 660px; display: block; position: relative; left: -180px; top: -10px; max-width: inherit; }
	#wb_element_instance35 { top: 784px; left: 0px; display: block; }
	#wb_element_instance36 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
